/*========== GOOGLE FONTS ==========*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*========== VARIABLES CSS ==========*/
:root {
  /*===== Colors =====*/
  --soft-white: #fbfaf5;
  --soft-black: #181a18;
  --white: #ffffff;
  --black: #0a0a0a;
  --srun-green: #14ac04;
  --srun-orange: #f59525;
  --sride-blue: #282936;
  --scoopa-purple: #af1d8a;
  --scoopa-purple-l: #ffe9f9;
  --text-grey: #444950;
  --text-grey-d: #495057;
  --safi-red: #fa0000;
  --darkest: #0a0a0a;
  --success: #13ae8f;
  --error: #ff3333;
  --hopeful-blue: #062639;
  --dark-blue: #03030f;
  --dark-midnight-blue: #000204;
  --dead-blue: #03030f;
  --primary-blue: #26a3de;
  --primary-green: #18a87c;
  --shy-green: #daf4ec;
  --shy-blue: #c0e4f5;
  --confident-blue: #68bfe8;
  --soothing-blue: #ecf7fc;
  /*===== Font and typography =====*/
  --body-font-2: "Inter", sans-serif;
  --body-font: "Poppins", sans-serif;
  /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
  --fs-6: 6rem;
  --fs-5-5: 5.5rem;
  --fs-5: 5rem;
  --fs-4-5: 4.5rem;
  --fs-4: 4rem;
  --fs-3-5: 3.5rem;
  --fs-3: 3rem;
  --fs-2-5: 2.5rem;
  --fs-2: 2rem;
  --fs-1-5: 1.5rem;
  --fs-1: 1rem;
  --fs-0-95: 0.95rem;
  --fs-0-85: 0.85rem;
  --fs-0-75: 0.75rem;
  --fs-0-65: 0.65rem;
  --fs-0-5: 0.5rem;
  --fs-0-25: 0.275rem;
  --fs-0-2: 0.2rem;
  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  /*===== Margenes Bottom =====*/
  /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  --mb-3-5: 3rem;
  --mb-4: 4rem;
  --mb-4-5: 4.5rem;
  --mb-5: 5rem;
  --mb-5-5: 5.5rem;
  --mb-6: 6rem;
  --mb-6-5: 6.5rem;
  --mb-7: 7rem;
  --mb-7-5: 7.5rem;
  --mb-8: 8rem;
  --mb-8-5: 8.5rem;
  --mb-9: 9rem;
  --mb-9-5: 9.5rem;
  --mb-10: 10rem;
  --mb-10-5: 10.5rem;
  --mb-11: 11rem;
  --mb-11-5: 11.5rem;
  --mb-12: 12rem;
}

/*========== HEADER SECTION ==========*/
.nav-login {
  color: var(--scoopa-purple);
  background: var(--white);
}

/*========== HEADER SECTION ==========*/
.hero {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--scoopa-purple);
  /* border: 1px red solid; */
  padding: 10rem var(--mb-4) var(--mb-4) var(--mb-4);
}

.hero-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
}

.hero-content {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1);
  /* border: 1px turquoise solid; */
  padding-right: var(--mb-2);
}

.hero-content h1 {
  font-size: var(--fs-3);
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  line-height: 60px;
  color: var(--white);
}

.hero-content p {
  width: 70%;
  font-size: 1.3rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  margin-bottom: var(--mb-0-25);
}

.hero-content span {
  /* width: 90%; */
  font-size: 1.1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  margin-bottom: var(--mb-1);
}

.hero-btn {
  width: fit-content;
  height: auto;
  padding: var(--mb-1) 1.2rem;
  background: var(--white);
  color: var(--scoopa-purple);
  font-size: 1.1rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-transform: uppercase;
  border: none;
  outline: none;
  transition: all 0.3s ease;
  cursor: pointer;
  border-radius: 5px;
}

.hero-btn:hover {
  transform: scale(0.95);
}

.hero-img {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
  /* margin-top: var(--mb-6); */
  padding-left: var(--mb-2);
}

.hero-img img {
  width: 100%;
  height: 450px;
  object-fit: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*==========  R-WORKS SECTION ==========*/
.r-works {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2-5);
  background: #ededed;
  padding: var(--mb-6);
}

.r-works__title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.r-works__title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.r-works__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  column-gap: var(--mb-2);
  padding: 0 var(--mb-2);
  /* border: 1px red solid; */
}

.rw-img {
  flex: 0 0 auto;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
  overflow: hidden;
  border-radius: 5px;
}

.rw-img img {
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.rw-content {
  flex: 0 0 55%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  padding: var(--mb-1) 0;
  row-gap: var(--mb-0-5);
  /* border: 1px green solid; */
}

.rw-content h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rw-content ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: var(--mb-1);
  /* border: 1px orange solid; */
  padding: var(--mb-1) var(--mb-0-5) var(--mb-1) 0;
  margin: var(--mb-1) 0;
}

.rw-content ul li {
  width: 50px;
  height: 50px;
  font-size: var(--fs-1-5);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  background: var(--white);
  color: var(--scoopa-purple);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-0-75) var(--mb-1-5);
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.active-rw-link {
  background: var(--scoopa-purple) !important;
  color: var(--white) !important;
}

.rw-content ul li:hover {
  background: var(--scoopa-purple);
  color: var(--white);
}

.rwc-desc {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
}

.rwc-desc span {
  width: 100%;
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rwc-desc {
  width: 90%;
  font-size: 0.98rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*========== R-WHY SECTION ==========*/
.r-why {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-4) var(--mb-6);
  background: #ffe9f9;
}

.r-why-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-3);
}

.r-why-title {
  width: 100%;
  height: auto;
  /* padding: var(--mb-1); */
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.r-why-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.r-why-cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  column-gap: var(--mb-2);
  row-gap: var(--mb-1);
  /* border: 1px red solid; */
  padding: 0 var(--mb-1);
}

.rw-card {
  flex: 0 0 30%;
  height: 200px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1);
  /* border: 1px #ccc solid; */
}

.rw-card__title {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.rw-card h4 {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rw-card__title i {
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  padding-right: var(--mb-0-5);
  color: var(--scoopa-purple);
}

.rw-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding-left: 2.5rem;
}

/*========== R-DOWNLOAD SECTION ==========*/
.r-download {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-4) var(--mb-6);
  background: #ededed;
}

.r-download__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.rd-img {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* column-gap: var(--mb-0-25); */
}

.rd-img img {
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: contain;
}

.rd-content {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1-5);
  padding-left: var(--mb-1);
}

.rd-content h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rd-content p {
  font-size: 1.1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rd-stores {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-1);
}

.rd-stores img {
  width: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  transition: all 0.3s ease;
}

.rd-stores img:hover {
  transform: scale(0.975);
}

/*========== R-FLEET SECTION ==========*/
.r-fleet {
  width: 100%;
  height: auto;
  padding: var(--mb-6) 0 var(--mb-2) 0;
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
}

.r-fleet-container {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
  /* border-radius: 10px; */
  background: transparent;
  overflow: hidden;
  /* border: 1px red solid; */
}

.r-fleet-right {
  position: absolute;
  font-size: var(--fs-2-5);
  color: var(--black);
  right: 2%;
  padding: var(--mb-0-5);
  background-color: var(--scoopa-purple);
  color: white;
  border-radius: 50%;
  transition: all 0.3s ease;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.r-fleet-right:hover {
  transform: scale(0.95);
}

.r-fleet-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-25);
}

.r-fleet-title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* color: var(--scoopa-purple); */
}

.r-fleet-title p {
  width: 100%;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 27px;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.r-fleet-cards {
  width: 100%;
  height: auto;
  /* border: 1px green solid; */
  padding: var(--mb-2);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-1);
  overflow-x: auto;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.r-fleet-cards::-webkit-scrollbar {
  display: none;
}
.rf-card {
  flex: 0 0 30%;
  height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1-5);
  border-radius: 5px;
  background-color: var(--white);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px,
    rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.rf-card p {
  font-size: 1.1rem;
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rf-card i {
  font-size: var(--fs-1-5);
  color: var(--scoopa-purple);
  display: flex;
  justify-content: center;
  align-items: center;
}

.rf-card img {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  margin-bottom: var(--mb-0-25);
}

.rf-card span {
  font-size: 1.1rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*========== R-SCHEDULE SECTION ==========*/
.r-schedule {
  width: 100%;
  height: auto;
  padding: var(--mb-2) var(--mb-6) var(--mb-6) var(--mb-6);
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.r-schedule__container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  /* border: 1px red solid; */
}

.rs-map {
  flex: 0 0 50%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: var(--mb-2); */
  padding-right: var(--mb-0-5);
  /* border: 1px blue solid; */
}

.rs-map img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.rs-content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.8rem;
  padding: var(--mb-1) var(--mb-3);
  /* border: 1px red solid; */
}

.rs-content h3 {
  font-size: var(--fs-2);
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rs-form {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border: 1px orange solid; */
}

.rs-input {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* border: 1px turquoise solid; */
}

.rs-input i {
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.2rem;
  margin-right: var(--mb-0-5);
}

.rs-pickup__icon {
  color: var(--srun-green);
}

.rs-dropoff__icon {
  color: var(--error);
}

.rs-input input {
  width: 100%;
  height: auto;
  padding: var(--mb-0-5) var(--mb-0-5) var(--mb-0-5) 0;
  border: none;
  outline: none;
  font-size: var(--fs-1);
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  transition: all 0.3s ease;
  cursor: text;
  border: 1.5px transparent solid;
}

.rs-input input:hover {
  border-bottom: 1.5px #ccc solid;
}

.rs-input input:focus,
.rs-input input:active {
  border-bottom: 1.5px var(--scoopa-purple) solid;
}

.rs-button {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1);
  border: 2px var(--scoopa-purple) solid;
  color: var(--scoopa-purple);
  font-size: 0.9rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 5px;
  background: var(--white);
  cursor: pointer;
  transition: all 0.3s ease;
}

.rs-button:hover {
  background: var(--scoopa-purple);
  color: var(--white);
  transform: scale(0.95);
}

.rs-content p {
  width: 90%;
  font-size: 0.9rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  line-height: 25px;
  color: var(--error);
}

/*========== R-PACKAGE SECTION ==========*/
.r-package {
  width: 100%;
  height: auto;
  /* padding: var(--mb-4) var(--mb-6); */
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.r-package__container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* overflow: hidden; */
  /* border: 1px red solid; */
}

.rp-content {
  width: 100%;
  height: 50vh;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  padding: var(--mb-3) var(--mb-6);
  background: #ffe9f9;
}

.rp-content h3 {
  font-size: var(--fs-2);
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.rp-content p {
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--text-grey);
}

.rp-guide {
  position: relative;
  width: 100%;
  height: 80vh;
  padding: var(--mb-3) var(--mb-6);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* border: 1px orangered solid; */
}

.rpg-list {
  width: 65%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-2);
  /* border: 1px orange solid; */
}

.rpg-list li {
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-2);
}

.rpg-list li span {
  width: 60px;
  height: 60px;
  /* padding: var(--mb-0-75) var(--mb-1-5); */
  font-size: 1.5rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  color: var(--scoopa-purple);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
}

.rpg-list li span:hover {
  background: var(--scoopa-purple);
  color: var(--white);
}

.active-rpg-link {
  background: var(--scoopa-purple) !important;
  color: var(--white) !important;
}

.rpg-img {
  position: absolute;
  top: -35%;
  left: 5%;
  height: 130%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
}

.rpg-img img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

/*========== R-USERS SECTION ==========*/
.r-users {
  width: 100%;
  height: auto;
  padding: var(--mb-6);
  background: #eeeeee;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.r-users__container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
}

.ru-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: var(--mb-0-5) 0;
}

.ru-title h3 {
  font-size: var(--fs-2);
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.ru-content {
  position: relative;
  width: 100%;
  height: 75vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  /* padding: var(--mb-1); */
  background-color: var(--white);
  border-radius: 15px;
}

.ruc-left,
.ruc-right {
  position: absolute;
  font-size: var(--fs-4);
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  background: var(--scoopa-purple);
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.ruc-left {
  top: 45%;
  left: -3%;
}

.ruc-right {
  top: 45%;
  right: -3%;
}

.ruc-left:hover,
.ruc-right:hover {
  transform: scale(0.95);
}

.ru-card {
  flex: 0 0 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-2);
  /* border: 1px teal solid; */
}

.ruc-img {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px red solid; */
}

.ruc-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ruc-data {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1);
  padding: var(--mb-2) var(--mb-2) var(--mb-3) var(--mb-4);
}

.ruc-data p {
  font-size: 1.3rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
  line-height: 32px;
}

.ruc-data h6 {
  font-size: 1rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*==========  R-FAQ SECTION ==========*/
.r-faq {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--white);
  padding: var(--mb-4) var(--mb-6);
}

.r-faq__container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-2);
  /* border: 1px turquoise solid; */
}

.r-faq__title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.r-faq__title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.r-faq__cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.5rem;
  /* border: 1px green solid; */
}

.rfaq-card {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  border: 2px transparent solid;
  padding: var(--mb-0-5) var(--mb-0-5) var(--mb-0-5) 0;
  transition: all 0.3s ease;
  cursor: pointer;
}

.rfaq-card:hover {
  border-bottom: 2px var(--scoopa-purple) solid;
}

.rfaq-card h6 {
  width: 100%;
  height: auto;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rfaq-card p {
  width: 90%;
  height: auto;
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: none;
}

.rfaq-card i {
  font-size: 1.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
}

.rfaq-card i:hover {
  color: var(--scoopa-purple);
}

/* MEDIA QUERY SECTION */
@media screen and (max-width: 480px) {
  /*========== HEADER SECTION ==========*/
  .hero {
    /* border: 1px red solid; */
    padding: 2rem;
    padding-top: var(--mb-6);
  }

  .hero-container {
    justify-content: flex-start;
    flex-direction: column-reverse;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
    overflow: hidden;
  }

  .hero-content {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1);
    /* border: 1px turquoise solid; */
    padding: 0;
  }

  .hero-content h1 {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    line-height: 35px;
    color: var(--white);
  }

  .hero-content p {
    width: 100%;
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: var(--mb-0-25);
    text-align: center;
  }

  .hero-content span {
    /* width: 90%; */
    font-size: 0.98rem;
    text-align: center;
  }

  .hero-btn {
    font-size: 1rem;
  }

  .hero-btn:hover {
    transform: scale(0.95);
  }

  .hero-img {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    padding: 0;
    /* border: 1px solid blue; */
  }

  .hero-img img {
    width: 100%;
    height: 210px;
  }

  /*==========  R-WORKS SECTION ==========*/
  .r-works {
    row-gap: var(--mb-2-5);
    padding: var(--mb-4) var(--mb-2);
  }

  .r-works__title h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .r-works__container {
    justify-content: center;
    flex-direction: column;
    gap: 0;
    padding: 0;
    /* border: 1px red solid; */
  }

  .rw-img {
    flex: 0 0 auto;
    width: 100%;
    height: 100%;
  }

  .rw-img img {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
  }

  .rw-content {
    display: none;
  }

  /*========== R-WHY SECTION ==========*/
  .r-why {
    padding: var(--mb-4) var(--mb-2);
  }

  .r-why-container {
    row-gap: var(--mb-2);
  }

  .r-why-title h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .r-why-cards {
    justify-content: center;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
    padding: 0;
  }

  .rw-card {
    flex: 0 0 auto;
    width: 90%;
    height: auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-0-5);
    padding: var(--mb-1);
    /* border: 1px #ccc solid; */
  }

  .rw-card__title {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .rw-card h4 {
    font-size: 1.1rem;
    font-weight: 600;
    flex-direction: column;
    row-gap: var(--mb-0-5);
  }

  .rw-card__title i {
    font-size: 2rem;
    text-align: center;
    padding: 0;
    color: var(--scoopa-purple);
  }

  .rw-card p {
    font-size: 0.98rem;
    padding: 0;
    text-align: center;
  }

  /*========== R-DOWNLOAD SECTION ==========*/
  .r-download {
    padding: var(--mb-4) var(--mb-2);
  }

  .r-download__container {
    flex-direction: column;
    row-gap: var(--mb-2);
  }

  .rd-img {
    flex: 0 0 auto;
    width: 100%;
    /* column-gap: var(--mb-0-25); */
  }

  .rd-img img {
    height: 300px;
  }

  .rd-content {
    flex: 0 0 auto;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1-5);
    padding: 0;
  }

  .rd-content h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .rd-content p {
    font-size: 0.98rem;
    text-align: center;
  }

  .rd-stores {
    justify-content: center;
  }

  .rd-stores img {
    width: 130px;
  }

  /*========== R-FLEET SECTION ==========*/

  .r-fleet-right {
    font-size: var(--fs-2);
    top: 50%;
    right: 3%;
    padding: var(--mb-0-5);
    background-color: var(--scoopa-purple);
  }

  .r-fleet-right:hover {
    transform: scale(0.95);
  }

  .r-fleet-title h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .r-fleet-title p {
    width: 100%;
    font-size: 0.98rem;
    line-height: 27px;
    text-align: center;
  }

  .r-fleet-cards {
    /* border: 1px green solid; */
    padding: var(--mb-2);
    column-gap: var(--mb-1-5);
  }

  .rf-card {
    flex: 0 0 100%;
    height: 220px;
  }

  /*========== R-SCHEDULE SECTION ==========*/
  .r-schedule {
    padding: 0 var(--mb-2) var(--mb-4) var(--mb-2);
    background: var(--white);
    /* border: 1px green solid; */
  }

  .r-schedule__container {
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
  }

  .rs-map {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    padding: 0;
    /* border: 1px blue solid; */
  }

  .rs-content {
    align-items: center;
    row-gap: 1.8rem;
    padding: var(--mb-0-5) 0;
    /* border: 1px red solid; */
  }

  .rs-content h3 {
    font-size: var(--fs-1-5);
    text-align: center;
    line-height: 30px;
  }

  .rs-form {
    align-items: center;
    row-gap: var(--mb-0-5);
    /* border: 1px orange solid; */
  }

  .rs-input {
    width: 100%;
    height: auto;
    /* border: 1px turquoise solid; */
  }

  .rs-input i {
    font-size: 1.5rem;
  }

  .rs-pickup__icon {
    color: var(--srun-green);
  }

  .rs-dropoff__icon {
    color: var(--error);
  }

  .rs-input input {
    width: 100%;
    font-size: 0.98rem;
  }

  .rs-button {
    font-size: 0.95rem;
  }

  .rs-content p {
    text-align: center;
  }

  /*========== R-PACKAGE SECTION ==========*/

  .rp-content {
    height: 85vh;
    justify-content: flex-start;
    align-items: center;
    padding: var(--mb-4) var(--mb-2);
    background: #ffe9f9;
    /* border: 1px red solid; */
    row-gap: var(--mb-0-5);
  }

  .rp-content h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .rp-content p {
    font-size: 1rem;
    text-align: center;
  }

  .rp-guide {
    height: 100vh;
    padding: var(--mb-4) var(--mb-2);
    justify-content: flex-end;
    flex-direction: column;
    row-gap: var(--mb-2);
  }

  .rpg-img {
    position: absolute;
    top: -60%;
    left: unset;
    height: 80%;
    /* border: 1px red solid; */
  }

  .rpg-list {
    width: 100%;
    justify-content: center;
    align-items: center;
    /* border: 1px orange solid; */
  }

  .rpg-list li {
    font-size: 1rem;
    font-weight: 500;
    justify-content: center;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-1);
    text-align: center;
  }

  .rpg-list li span {
    width: 50px;
    height: 50px;
    /* padding: var(--mb-0-75) var(--mb-1-5); */
    font-size: 1.2rem;
  }

  /*========== R-USERS SECTION ==========*/
  .r-users {
    padding: var(--mb-4) var(--mb-1);
    /* border: 1px green solid; */
  }

  .r-users__container {
    row-gap: var(--mb-2-5);
  }

  .ru-title {
    justify-content: center;
    padding: var(--mb-0-5) 0;
  }

  .ru-title h3 {
    font-size: var(--fs-1-5);
    text-align: center;
  }

  .ru-content {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    /* padding: var(--mb-1); */
    background-color: var(--white);
    border-radius: 15px;
  }

  .ruc-left,
  .ruc-right {
    font-size: var(--fs-2-5);
    width: 50px;
    height: 50px;
  }

  .ru-card {
    flex: 0 0 100%;
    height: 100%;
    flex-direction: column;
    row-gap: var(--mb-1);
    padding: var(--mb-2);
    /* border: 1px teal solid; */
  }

  .ruc-img {
    flex: 0 0 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px red solid; */
  }

  .ruc-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .ruc-data {
    flex: 0 0 auto;
    width: 100%;
    align-items: center;
    padding: 0;
  }

  .ruc-data p {
    font-size: 0.98rem;
    font-weight: 400;
    text-align: center;
    line-height: 28px;
  }

  .ruc-data h6 {
    font-weight: 500;
    text-align: center;
  }

  /*==========  R-FAQ SECTION ==========*/
  .r-faq {
    padding: var(--mb-4) var(--mb-2);
  }

  .r-faq__container {
    justify-content: center;
    align-items: center;
    /* border: 1px turquoise solid; */
    row-gap: var(--mb-1-5);
  }

  .r-faq__title {
    justify-content: center;
  }

  .r-faq__title h3 {
    font-size: 1.5rem;
  }

  /* .b-faq__cards {
    border: 1px green solid;
  } */

  .rfaq-card {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    row-gap: var(--mb-0-25);
    border: 2px transparent solid;
    padding: var(--mb-0-5) var(--mb-0-5) var(--mb-0-5) 0;
    transition: all 0.3s ease;
    cursor: pointer;
  }

  .rfaq-card:hover {
    border-bottom: 2px var(--scoopa-purple) solid;
  }

  .rfaq-card h6 {
    width: 100%;
    height: auto;
    font-size: 1rem;
    font-weight: 500;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .rfaq-card p {
    font-size: 0.98rem;
    color: var(--text-grey);
    display: none;
  }

  .rfaq-card i {
    font-size: 1rem;
  }

  .rfaq-card i:hover {
    color: var(--scoopa-purple);
  }
}
